<template>
    <iframe
        ref="iframe"
        :src="src"
        frameborder="0"
        width="100%"
        height="100%"
    />
</template>

<script setup lang="jsx">
import { ref } from 'vue';
defineOptions({
    name: 'TemplateScreen',
});

const origin = window.location.origin;
const src = ref(`${origin}/#/screen`);
</script>
